BODY        {
	font-family: "Times New Roman", Times, serif;
	margin-left: 10%;
	margin-right: 10%;
	font-size: 11pt;
	text-align : justify;
}


H1          {display: block;
	font-size: 18pt;
	font-family: Arial, helvetica, sans-serif;
	color: #400040;}

H2	    {display: block;
	color: #400040;
	font-size: 13pt;
	font-family: Arial, helvetica, sans-serif;}

H3	    {display: block;
	color: #400040;
	font-size: 10pt;
	font-family: Arial, helvetica, sans-serif;
	text-decoration : underline;}

UL          {
	list-style-type: disk;
	margin-right : 3%;
}

.BoxTitle {	font-size: 10pt;
	font-family : Arial, Helvetica, sans-serif;
	text-align : center;
	font-weight : bold;}		

.BoxBody        {font-size: 8pt;
	font-family : Arial, Helvetica, sans-serif;
	text-align : justify;
}
	
.TableTitle  {	font-size: 11pt;
	font-family: Arial, helvetica, sans-serif;
	font-weight : bold;}

.TableHead   {	font-size: 10pt;
	font-family: Arial, helvetica, sans-serif;
	font-weight : bold;}

.TableBody   {font-size:    9pt;
              font-family:  Arial, helvetica, sans-serif; 
			  padding: 2;}
	
.FigureTitle  {	display: block;
	font-size: 10pt;
	font-family: Arial, helvetica, sans-serif;
	text-align : center;
	font-weight : bold;}


.note   {font-size:         8pt;
             margin-top:        0; 
             margin-bottom:     0;}

sup		{	font-family : "Courier New", Courier, monospace;
	font-size : 9pt;
	font-weight : bold;}
			
A:ACTIVE	{	color : #A85327;}
				   
A:hover		{	color : #E69926;
	font-weight : bold;}
				   				   
A	{color : #774A1E;}

.Credit 	{font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	margin-left : 4%;
	margin-right : 8%;}

.quote {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size: 9pt;
	text-align : center;
}





